@charset "utf-8";
/* CSS Document */

.my-slider-progress {
			background: #ccc;
		  }

		  .my-slider-progress-bar {
			background: greenyellow;
			height: 2px;
			transition: width 400ms ease;
			width: 0;
		  }
		.ventana-ventas{
			width: 100%;
			height: 74.65vw;
		}
		.ventas-izquierdo{
			width: 35%;
			height: 74.65vw;
			float: left;
		}
		.ventana-derecha{
			width: 64%;
			height: 74.65vw;
			float: left;
		}
		.renglon1{
			width: 100%;
			height: 10vw;
			padding-top: 3vw;
			position: relative;
		}
		.renglon-ventana{
			width: 100%;
			height: auto;
			font-family: gu;
			font-size: 010vw;
			color: hsla(0,0%,71%,0.2);
			position: absolute;
			top: 5vw;
			text-align: center;
		}
		.renglon-2-ventas{
			position: relative;
			font-family: gbold;
			font-size: 2.2vw;
			color: hsla(151,96%,21%,1.00);
			top: 6.5vw;
			left: 25%;
		}
		.texto-ventas{
			width: 40%;
			margin-left: auto;
			margin-right: auto;
			margin-top: 4.7vw;
		}
		.titu-40{
			font-size: 1vw;
			font-family: gb;
			text-align: justify;
			
		}
		.encabe-ventas{
			font-family: gbold;
			font-size: 1vw;
			color: hsla(151,74%,26%,1.00);
			margin-top: 1.5vw;
		}
		.ventana-procesamiento{
			width: 100%;
			height: 40vw;
		}
		.procesamiento-izquierdo{
			position: absolute;
			width: 51%;
			height: 40vw;
			background-color: hsla(0,0%,12%,1.00);
			z-index: 4;
			float: left;
		
		}
		.ventanamateriales{
			width: 100%;
			height: 40vw;
		margin-top: -5vw;
		
		}
		.flechamaterial1{
			position: absolute;
			width: 4%;
			height: 40vw;
			display: flex;
			align-items: center;
			z-index: 7;
			left: 2vw;
			opacity: 100%;
		}
		.flechamaterial2{
			position: absolute;
			width: 4%;
			height: 40vw;
			display: flex;
			align-items: center;
			z-index: 7;
			right: 6vw;
		}
		.flech{
			width: 100%;
			height: auto;
		}
		.gradiantfinal{
			position: absolute;
			width: 48%;
			height: 40vw;
			background: linear-gradient(90deg, hsla(0,0%,12%,1.00) 0%, rgba(213,213,213,0) 42%);
			z-index: 5;
		}
		.ventana-slidermateriales{
			position: absolute;
			left: 50%;
			width: 49%;
			height: 40vw;
			float: left;
			z-index: 1;
			margin-left: 1%;
			margin-top: 0vw;
			overflow: hidden;
	

		}
		.materialesgrandes{
			width: 400%;
			height: 40vw;
			display: flex;
			flex-flow: row nowrap;
			justify-content: flex-start;
			align-items: center;
			transition: all .5s ease;
			transform: translateX(0%);

			margin-top: 5vw;
		
		}
		.fotomaterial{
			width: 100%;
			height: 40vw;

		}
		.ventana-datos-procesamiento{
			width: 61%;
			margin-left: 26%;
			margin-top: 2.5vw;
		}
		.titu50{
			font-family: gbold;
			font-size: 3vw;
			color: hsla(0,0%,100%,1.00);
			}
		.titu51{
			font-family: gb;
			font-size: 3vw;
			color:hsla(0,0%,100%,1.00);
			margin-bottom: 1vw;
		}
		.titu52{
			width: 100%;
			font-family: gb;
			line-height: 1.3vw;
			font-size: 1vw;
			margin-top: 1vw;
			text-align: justify;
			color: hsla(0,0%,100%,1.00);
		}
		.titu53{
			font-family: gb;
			font-size: 1vw;
			line-height: 1.3vw;
			margin-top: 1vw;
			color: hsla(0,0%,100%,1.00);
			text-align: justify;
		}
		.titu54{
			font-family: gb;
			font-size: 1vw;
			margin-top: 1vw;
			color: hsla(0,0%,100%,1.00);
			margin-bottom: 2vw;
			text-align: justify;
		}
		.boton-conocenos{
			width: 60%;
			height: auto;
			margin-top: 1vw;
			margin-left: 13vw;
		}
		.boton-inner-conocenos{
			text-decoration: none;
			font-family: gbold;
			color: hsla(0,0%,0%,1.00);
			background-color: hsla(43,100%,50%,1.00);
			margin-left: 0%;
			margin-top: 8vw;
			padding-left: 11vw;
			padding-right: 11vw;
			padding-top: .9vw;
			padding-bottom: .9vw;
			border-radius: 2vw;
			font-size: 1.5vw;
			
		}
		.exportacion{
			width: 100%;
			height: 40vw;
			background-color: hsla(0,0%,100%,1.00);
		}
		.ventanitas-expo{
			width: 100;
			height: 6vw;
			position: relative;	
			left: 25%;	
		}
		.renglon1-b{
			width: 100%;
			height: auto;
			font-family: gu;
			font-size: 11vw;
			color: hsla(0,0%,61%,0.2);position: absolute;
			z-index: 1;
		}
		.renglon2-b{
			font-family: gbold;
			font-size: 2vw;
			color: hsla(151,96%,21%,1.00);
			position: absolute;
			top: 5vw;
			left: 19vw;
		}
		.text-exporta{
			width: 65%;
			height: auto;
			margin-top: 7vw;
			margin-left: auto;
			margin-right: auto;
			font-family: gb;
			font-size: 1.2vw;
			text-align-last: center;
			text-align: justify;
		}
		.text-expora-2{
			width: 70%;
			height: auto;
			margin-top: 2.5vw;
			margin-left: auto;
			margin-right: auto;
			font-family: gm;
			font-size: 1.3vw;
			text-align: center;
			color: hsla(151,96%,21%,1.00);
		}
		.iconos-exporta{
			width: 70%;
			height: auto;
			margin-left: auto;
			margin-right: auto;
			margin-top: 3vw;
		}
		.ventana-contactanos{
			width: 100%;
			height: 22vw;
			background-image: url("../img/barra-contacta.png");
			position: relative;
		}
		.contactanos-5{
			background-color: hsla(43,100%,50%,1.00);
			font-family: gbold;
			font-size: 1.3vw;
			text-decoration: none;
			color: hsla(0,0%,0%,1.00);
			padding-top: 1vw;
			padding-bottom: 1vw;
			padding-left: 9.5vw;
			padding-right: 9.5vw;
			border-radius: 2vw;
			box-shadow: 1px 8px 15px;
			position: absolute;
			top: -1vw;
			left: 36%;
			
		}
		.redes_sociales{
			width: 50%;
			height: auto;
			display: flex;
			justify-content: space-between;
		}
		.icon_redes{
			width: 100%;
			height: auto;
		}
		.opciones_redes{
			width: 1vw;
			height: auto;
		}